import type { UserInfo } from '@vben/types';

import { requestClient } from '#/api/request';

/**
 * 获取用户信息
 * GET /api/admin/login/info
 */
export async function getUserInfoApi() {
  return requestClient.get<UserInfo>('/api/admin/login/info');
}
